# Generated by Django 2.0.5 on 2022-03-30 05:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0023_externalattendee'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customertouchmeeting',
            name='email_body_text',
            field=models.TextField(blank=True, null=True),
        ),
    ]
